@charset "utf-8";
/* CSS Document */ 
@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic,300italic,300);
/**************Css Start ******************/
* { padding: 0; margin: 0; }
a img { border: 0; } 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, del, dfn, font, img, ins, kbd, q, s, samp, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 					
border: 0; font-weight: inherit; font-style: inherit; font-family: inherit; margin: 0; outline: 0; padding: 0; list-style:none; }
input{outline:none; color: #2d2d2d; border:1px solid #CACACA; }
body {color: #414141; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; margin: 0; background: #2d2d2d; }
h1{font-family: 'Lato', sans-serif; font-size:16px; padding:8px 0px; color:#DA4A38; }
h2,h3,h4,h5,h6,h7{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; padding:8px 0px; color:#DA4A38; font-weight:bold; }
p {font-size:13px; color:#5B5B5B; font-weight:normal; line-height:18px; text-align:justify; }
a {color:#DB4632; text-decoration: none; }
a:link,a:visited, {color: #DB4632; }
a:hover,a:active {color: #1c67e1; text-decoration: underline; }
.clearfix:after {clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; }
.clear{clear:both; }
.fleft{float:left; }
.fright{float:right; }
.container{padding:120px 0px 150px 0px; }
.bg{background-image:none !important; }
.w100_percent{width:100% !important; }
.wdrop{width:300px; }
.display_none{display:none; }
.display_block{display:block; }
.prelative{position:relative; }
.w292{width:292px; }
.w150{width:150px; }
.w60{width:60px; }
.w5{width:500px; }
.w490{width:490px; }
.mL10{margin-left:10px; }
.pL10{padding-left:10px; }
.mL5{margin-left:3px; }
.mT15{margin-top:15px; }
.mT25{margin-top:25px; }
.mT10{margin-top:10px; }
.mT5{margin-top:5px; }
.mT3{margin-top:3px !important; }
.mR15{margin-right:15px; }
.mT50{margin-top:50px; }
.w850{width:850px !important; margin-top:5px; }
.pb7{padding-bottom:7px !important; }
.pt15{padding-top:15px; }
.pb15{padding-bottom:15px !important; }
.pb35{padding-bottom:35px !important; }
.pL150{padding-left:150px; }
.pL190{padding-left:190px; }
.center{text-align:center; }
.left{text-align:left; }
.no_record{background:#fff; border-top:1px dotted #aaa; color:#2d2d2d; text-align:center; font-size:28px; padding:100px 15px 75px 15px; font-family: 'Lato', sans-serif; }
.w550{width:550px; }
.w400{width:400px !important; }
.w300{width:300px !important; }
.w680{width:725px;}

/***************Header Start******************/
.topads{background:#fff;min-width:1001px;}
.ad-top-header{padding:8px 0px;}
.ad-top-left{padding-bottom:15px;overflow:hidden;width:200px;}
.ad-bottom-left{padding-top:15px;overflow:hidden;width:200px;}
.ad-top-right{padding-bottom:15px;overflow:hidden;}
.ad-bottom-right{padding-top:15px;overflow:hidden;}
.ad-top{padding:8px 0px;text-align:center;}
.ad-bottom{padding:8px 0px;text-align:center;}
.topads_text{font-size:32px; padding-top:0px; color:#3e3e3e; text-align:center; font-family: 'Lato', sans-serif;letter-spacing:-1px;}
.header_fixed{position:fixed;z-index:999;width:100%;background:#fff;padding-bottom:15px;}
#header_br{border-bottom:13px solid #000;background:#2d2d2d;min-width:1001px;}
.wrapper{margin:auto;width:1000px;}
.logo, .logo a{color:#7A7A7A;float:left;font-weight:bold;font-size:30px;font-family: 'Lato', sans-serif;padding-right:4px;}
.logo a:hover{color:#fff;text-decoration:none;}

/* Menu */
.leftnavi {position:relative;}
/* Top buttons */
.leftnavi .menu-top > li {float:left;display:inline-block;position: relative;text-align: center;font-family: 'Lato', sans-serif;}
.leftnavi .menu-button {font-size:12px;display:block;color:#CCCCCC;padding:11px 9px 10px 9px;}
.leftnavi li:hover .menu-button{color:#fff;background:#4c4c4c;text-decoration:none;}
.leftnavi li a.active{display:block;font-size:12px;color:#fff;background:#4c4c4c;text-decoration:none;padding:11px 11px 10px 11px;}
/* Dropdown */
.leftnavi .menu-dropdown {min-width:150px;border-top:0px;text-align: left;background:#4c4c4c;position: absolute;left: -5000px;opacity: 0;z-index: 100;padding:6px 8px;}
.leftnavi li:hover .menu-dropdown {left: 0;opacity: 1;}
.leftnavi .menu-right:hover .menu-dropdown {left: auto;right: 0;}
.leftnavi .menu-sub {margin: 5px 0;}
.leftnavi .menu-button.arrow{padding:15px 11px;}

/* Dropdown content */
.leftnavi .menu-sub li {padding:6px 8px;word-wrap:break-word;color:#fff;}
.leftnavi .menu-sub li a{color:#fff;font-size:13px;}
.leftnavi .menu-sub li a:hover,.leftnavi .menu-sub li:hover {background: #2d2d2d;text-decoration:none !important;}
.leftnavi .menu-sub li:last-child{border-top:1px solid #767676;}

/*****************inbox tip*******************/
.messagesN {top:0px;display:block; left:0px; position:absolute;  z-index:9999;}
.messagesNbox{left:38px;top:18px;position:relative;background:url(../images/arrowm.png) 10px top  no-repeat;padding-top:8px;z-index:9999;}
.messagesNboxInner{padding:2px 5px;-moz-border-radius: 2px; border-radius:2px;background:#bf5555;font-size:11px;color:#fff;font-family: 'Lato', sans-serif;}

/****************Body Content********************/
.content_bg{background:#fff;min-width:1001px;padding-top:125px;}
.google_search{width:780px;margin:auto;background:#F1F1F1;border:1px solid #E1E1E1;padding:11px;}
.google_search_detail{width:975px;float:left;background:#F1F1F1;border:1px solid #E1E1E1;padding:11px;}
.google_ad_detail{text-align:center;padding:10px 0px;}
.namewebsite{text-align:center;font-size:50px;padding:5px 0px 5px 0px;font-weight:bold;font-family: 'Lato', sans-serif;color:#4788EF;}
.namewebsite a{color:#4788EF;}
.namewebsite a:hover{color:#DB4632;}
.inbox_comments{padding:10px 0px 25px 0px;}
.ifram{text-align:center;margin-top:15px;}
.searchbtn{width:107px;background:url(../images/multi_buttons.jpg) 0px -87px no-repeat;height:46px;display:block;cursor:pointer;border:0px;}
.searchbtn:hover{background-position:0px -134px;}
.input_style {background-color: #FFFFFF;border:1px solid #e2e2e2;font-family: Arial;font-size: 14px;padding: 4px 1px 2px 5px;width:660px;float:left; height:40px; color:#2d2d2d; margin-right:5px;}
.input_style2 {background-color: #FFFFFF;border:1px solid #e2e2e2;font-family: Arial;font-size: 14px;padding: 4px 1px 2px 5px;width:855px;margin-right:4px;float:left;height:40px;color:#2d2d2d;}
.hometext h1{color:#3E3E3E;font-size:22px;font-family: 'Lato', sans-serif;letter-spacing:-1px;padding-top:20px;text-align:center;}

/**************Footer**************/
#footer_bar{background:#fff;padding:15px 0px;min-width:1001px;}
p.copyright{color:#fff;font-size:11px;text-align:center;font-family: 'Lato', sans-serif;}
ul.footer{text-align:center;padding-top:15px;}
ul.footer li{display:inline;padding:0px 5px;border-right:1px solid #fff;font-family: 'Lato', sans-serif;}
ul.footer li a{color:#fff;font-size:11px;}
.footer a:hover{color:#797979;text-decoration:none;}

/**************Footer Articles**************/
.article_bg{padding-bottom:5px;}
.article_bg h2{color:#000;font-size:31px;font-family: 'Lato', sans-serif;background:url(../images/article_arrow.jpg)  left no-repeat;padding-left:30px;}
.article_bg h2 span{font-size:14px;color:#DB4632;}
.footer_article{border-top:1px solid #dddddd;padding-top:10px;}
#top_video_heading,#top_image_heading,#top_article_heading{float: left;width:332px;}
.article-container {float: left;width:312px;padding:0px 10px}
#top_video_heading h2,#top_image_heading h2,#top_article_heading h2{color:#EB4113;font-style:italic;font-size:22px;font-family: 'Lato', sans-serif;}
.article-container_Inner{border-bottom: 1px solid #D6D6D6;min-height:318px;padding:20px 8px 42px;width: 296px;float: left;margin: 0;position: relative;z-index: 1;}
.article-col-0 {border-right:1px solid #D6D6D6;}
.article-col-2 {border-left:1px solid #D6D6D6;}
.article-container .thumbnail_outer{width:296px;float:left;height:170px;overflow:hidden;text-align:center;margin-bottom:15px;}
.article-container .thumbnail_inner{width:296px;display:table-cell;vertical-align:middle;text-align:center;height:170px;}
.share_links_footer{position:absolute;bottom:17px;}
.viewAllarticle{width:770px;}
.viewAllarticle h2{font-size:31px;color:#000;padding:0px;}
.allarticle p{text-align:justify;}
.allarticle p a{color:#397BE5;}
.allarticle p a:hover{color:#D34836;}
ul.articles, .allarticle{padding:0px;}
ul.articles li ,ul.allarticle li{display:block;padding:15px 0px;}
.article-container .heading{padding-bottom:8px;font-weight:bold;font-size:19px;}
.article-container .heading a{color:#000;}
.article-container .heading a:hover{color:#3d80eb;}
ul.articles p{color:#adadad;text-align:justify;}
ul.articles p a{color:#5da5f5;text-decoration:none;}
ul.articles p a:hover{color:#fff;text-decoration:none;}
.articlesView a{color:#ce3d0a;float:right;font-size:14px;min-height:20px;padding-top:15px;padding-right:5px;}
.articlesView a:hover{color:#000;}
.popup_contianer{float:left;height:auto;padding:10px;}
.popup_inner_contianer{float:left;height:auto;background:#fff;padding:15px 10px;}
.pop_up_txt{font-size:14px;text-align:justify;line-height:24px;color:#2d2d2d;}
.pop_up_txt .title{font-size:25px;font-weight:bold;padding:8px 0px;color:#2d2d2d;}
.pop_up_txt .textblue{color:#4788EF;}
.popupbtn{padding:15px 0px;}
/*.domainbox{
width:100%;
margin-top:15px; 
border:1px solid #d2d2d2;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f2f4));
background: -moz-linear-gradient(top, #ffffff, #f1f2f4);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f2f4);
cursor:pointer;
}
.domainbox:hover{
background:#f1f2f4;
}
.domainbox.selected{
background:#ddf7e3;
border:1px solid #9cb1a4;
}*/
.domainname{color:#2d2d2d;font-weight:bold;padding:5px 10px;}
.domain_text{color:#2d2d2d;padding:0px 0px 10px 10px;}
.textfield_popup{border: 1px solid #CACACA;padding: 8px;width: 280px;margin-left:10px;}
.domian-text{color:#4788EF;font-weight:bold;line-height:18px;padding:10px;font-size:13px;}

/**********************/
.inner_page{padding:35px 0px 55px 0px;}

/***************inside Pages*****************/
.inner_page .heading{width:100%;float:left;border-bottom:3px solid #2d2d2d;margin-bottom:10px;font-size:35px;font-family: 'Lato', sans-serif;font-weight:bold;color:#2D2D2D;}
.inner_page .heading h2{float:left;font-size:35px;padding:5px 0px;font-family: 'Lato', sans-serif;font-weight:bold;color:#2D2D2D;}
.inner_page .heading2{width:100%;float:left;margin-bottom:10px;font-size:35px;font-family: 'Lato', sans-serif;color:#2D2D2D;font-weight:bold;}
#change_domain_success{color:#258815;font-family: 'Lato', sans-serif;font-size:12px;}
#change_domain_error{color:#8f2121;font-family: 'Lato', sans-serif;font-size:12px;}
.error_messages{width:80%;color:#8f2121;font-family: 'Lato', sans-serif;font-size:12px;margin: 10px 0px 10px 0px;background:#ffd2d3 url(../images/error.jpg) 10px 8px no-repeat;padding:10px 10px 10px 45px;border:1px solid #df8f90;min-height:35px;}
.success_messages{width:80%;color:#258815;font-family: 'Lato', sans-serif;font-size:12px;margin: 10px 0px 10px 0px;background:#d4ffcd url(../images/sucess.jpg) 10px 8px no-repeat;padding:10px 10px 10px 45px;border:1px solid #9adf8e;}
.login_form, .login_form h2 {color: #2D2D2D;font-size: 14px;}
.defaultsearch{margin:auto;font-size:18px; text-align:center; color:#515151; font-family: 'Lato', sans-serif;padding-top:120px;}
.google_searchpopup{width:487px;float:left;-moz-border-radius:3px;border-radius:3px;margin-top:10%;box-shadow:0px 0px 7px 0px #6b6b6b;-webkit-box-shadow:0px 0px 7px 0px #6b6b6b;-moz-box-shadow:0px 0px 7px 0px #6b6b6b; background:#fff; border:1px solid #a7a7a7;}
.defaultsearch_google{margin:auto;font-size:18px; text-align:center; color:#515151; font-family: 'Lato', sans-serif;padding:50px 0px;}
.blue_button{color:#fff;font-size:13px;text-shadow:1px 1px #68a2af;padding:7px 20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;background:url(../../../images/editor/blue_bg.jpg) top left repeat-x;border:0px;cursor:pointer;outline:none;}
.blue_button:hover{color:#fff;background:url(../../../images/editor/green_btnbg.jpg) top left repeat-x;text-shadow:1px 1px #7b9739;text-decoration:none;}
.red_button{background:url(../../../images/editor/red_btn_bg.gif) top left repeat-x;text-shadow:1px 1px #da584d;color:#fff;font-size:13px;padding:7px 20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border:0px;cursor:pointer;outline:none;font-family: 'Lato', sans-serif;}
.red_button:hover{color:#000;text-shadow:1px 1px #fff;background:#bababa;text-decoration:none;}
.green_button{background:url(../../../images/editor/green_btnbg.jpg) top left repeat-x;color:#fff;text-shadow:1px 1px #7b983a;font-size:13px;padding:7px 20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border:0px;cursor:pointer;outline:none;font-family: 'Lato', sans-serif;}
.green_button:hover{color:#fff;text-shadow:1px 1px #68a2af;background:url(../../../images/editor/blue_bg.jpg) top left repeat-x;text-decoration:none;}
.blue_button_small{color:#fff;font-size:12px;font-family: 'Lato', sans-serif;padding:6px 13px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;text-shadow:1px 1px #68a2af;background:url(../../../images/editor/blue_bg.jpg) top left repeat-x;border:0px;cursor:pointer;outline:none;position: absolute;left: 8px;bottom: 10px;}
.blue_button_small:hover{background:url(../../../images/editor/green_btnbg.jpg) top left repeat-x;color:#fff;text-shadow:1px 1px #7b983a;text-decoration:none;}
.red_button_small{background:url(../../../images/editor/red_btn_bg.gif) top left repeat-x;text-shadow:1px 1px #e15b50;color:#fff;font-size:12px;font-family: 'Lato', sans-serif;padding:6px 13px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border:0px;cursor:pointer;outline:none;position: absolute;right: 8px;bottom: 10px;}
.red_button_small:hover{background:#b1b1b1;color:#000;text-shadow:none;text-decoration:none;}	
.white_button{background:#528ff1 url(../images/visitsite.png) 5px  no-repeat;border:1px solid #357ced;color:#fff;font-size:13px;font-family: 'Lato', sans-serif;padding:6px 8px 4px 28px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;cursor:pointer;outline:none;position: absolute;right: 8px;bottom: 8px;text-shadow:1px 1px #4989ef;}
.white_button:hover{background:#4989ef url(../images/visitsite.png) 5px  no-repeat; color:#fff;text-decoration:none;border:1px solid #1865df;text-shadow:1px 1px #4989ef;}
.loader{width:150px;height:30px;padding:15px 10px 10px 10px;vertical-align:middle;position:absolute;top:120px;left:42%;text-align:center;}
.facebook_row, twitter_row{padding:0px 0px 15px 0px;}	
.left_area{width:200px;}
.left_area h1{font-size:22px;color:#767676;letter-spacing:-1px;}
.right_area{width:768px;overflow:hidden;}
.right_area .detail{padding:10px 0px 35px 0px;font-family:Georgia, "Times New Roman", Times, serif;min-height:200px;color: #5B5B5B;font-size: 13px;font-weight: normal;line-height: 18px;text-align: justify;}
.right_area .title{color:#616161;font-size:15pt;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;}
.article_top_link{text-align:center;font-size:32pt;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;padding:5px 0px;}
.share_links{padding:10px 0px 15px  0px;}
.share_links .pinit{width:75px;}
.share_links .fb, .share_links_footer .fb{width:85px;}
.share_links .twitter, .share_links_footer .twitter{width:90px;}
.share_links .google,.share_links_footer .google{width:100px;}
.getstarted-btn2 {background: #db4a37; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiNGEzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNTQ4MzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #db4a37 0%, #d54837 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db4a37), color-stop(100%,#d54837)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #db4a37 0%,#d54837 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #db4a37 0%,#d54837 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #db4a37 0%,#d54837 100%); /* IE10+ */ background: linear-gradient(to bottom,  #db4a37 0%,#d54837 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db4a37', endColorstr='#d54837',GradientType=0 ); /* IE6-8 */ border: 0 none;border-radius: 35px;color:#ffffff !important;font-family: 'Lato', sans-serif;font-size: 20px;font-weight: bold;outline: medium none;padding: 13px 28px 5px 28px;height:30px;text-align:center;float:left;margin:8px 0px 0px 0px;}
.getstarted-btn2:hover {color:#ffffff !important;text-decoration:none;background: #ffaf4b; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-8 */ }
.getstarted-btnTop {background: #db4a37; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiNGEzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNTQ4MzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #db4a37 0%, #d54837 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db4a37), color-stop(100%,#d54837)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #db4a37 0%,#d54837 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #db4a37 0%,#d54837 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #db4a37 0%,#d54837 100%); /* IE10+ */ background: linear-gradient(to bottom,  #db4a37 0%,#d54837 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db4a37', endColorstr='#d54837',GradientType=0 ); /* IE6-8 */ border: 0 none; border-radius: 35px; color:#ffffff !important; font-family: 'Lato', sans-serif; font-size: 20px; font-weight: bold; outline: medium none; padding: 13px 35px 5px 35px; height:30px; float:left; text-align:center; margin-left:32px; margin-top:5px; margin-bottom:5px; }
.getstarted-btnTop:hover {color:#ffffff !important; text-decoration:none; background: #ffaf4b; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWY0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkyMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */ background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-8 */ }

/***************Paging****************/
.paging_main {float:left;padding:10px 0px 0px 0px;}
.paging_main ul{margin:0px;padding:0px;}
.paging_main ul li{display:inline-block;font-size:13px;background:#454545;margin-left:5px;}
.paging_main ul li a{padding:3px 10px;border:1px solid #000;color:#fff;display:block;}
.paging_main ul li a:hover{background:#2a2a2a;color:#fff;text-decoration:none;}
.paging_main ul li.active{background:#2a2a2a;color:#fff;}

/*****************Error*******************/
.error_page {margin:0px 60px 10px 60px;background:url(../images/errorbg.gif) top center no-repeat;}
.error_page #content{width:100%;margin:auto;padding-bottom:25px;}
.error_page h1{padding:180px 100px 0px 0px;text-align:right;font-size:220px;color:#6bb4a7;text-shadow: 4px 3px 0px #fff, 7px 6px 0px rgba(0,0,0,0.30);font-family:MyriadProBold;margin:0px;}
.errortext{text-align:right;color:#2e2e2e;text-transform:uppercase;font-size:17.5px;font-weight:bold;padding-bottom:45px;font-family: 'Lato', sans-serif;padding:0px 100px 5px 0px;margin-top:-35px;}
.errortext span{color:#a80505;}

/***************************/
.blue_button_yes{color:#fff;font-size:14px;font-family: 'Lato', sans-serif;font-weight:bold;padding:8px 20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;background:#4a8bf3; border:0px;cursor:pointer;outline:none;}
.blue_button_yes:hover{color:#fff;background:#bfd255; text-decoration:none;}
.red_button_no{background:#db4a37;color:#fff;font-size:14px;font-family: 'Lato', sans-serif;font-weight:bold;padding:8px 20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border:0px;cursor:pointer;outline:none;}
.red_button_no:hover{color:#fff;background: #ffaf4b;text-decoration:none;}

/************************/
.instruction_box{min-width:330px;background:#e7f5ff url(../images/instruction_arrow.png) 10px 15px no-repeat;padding:10px 15px 10px 55px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);-khtml-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);border:1px solid #c0e5ff;margin-bottom:25px;border-radius: 7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;-khtml-border-radius: 7px;}
.instruction_box .tip_head{color:#4788EF;padding:4px 0px;font-size:18px;}

/***********************/
.home_toptextOuter{padding:15px 0px 20px 0px;}
.home_toptext{width:636px;float:left;padding:20px 25px;font-size:21px;font-family: 'Lato', sans-serif;border-right:1px solid #d7d7d7;}
.home_toptext em{font-size:22px;font-style:italic;color:#2d2d2d;}
.pL152{padding-left:162px;}
.pL110{padding-left:114px;}
.pL50{padding-left:50px;}
.pL130{padding-left:140px;}
ul.home_boxed{margin:0px 0px 10px 0px;padding:15px 0px 0px 0px;}
ul.home_boxed li{width:287px;list-style:none;display:inline;vertical-align:top;border:1px solid #d7d7d7;padding:15px;margin-left:21px;float:left;}
ul.home_boxed li:first-child{margin-left:0px;}
ul.home_boxed li.box1{padding-top:66px;padding-bottom:46px;text-align:center;height:250px;}
ul.home_boxed li.box1 .title{font-size:32px;font-family: 'Lato', sans-serif;}
ul.home_boxed li.box1 .title em{color:#eb4113;font-size:32px;font-family: 'Lato', sans-serif;}
ul.home_boxed li.box1 .title strong{color:#000000;font-size:36px;font-family: 'Lato', sans-serif;}
ul.home_boxed li.box1 .detail{color:#000000;font-size:14px;padding-top:10px;font-family: 'Lato', sans-serif;padding-bottom:15px;line-height:22px;}
ul.home_boxed li.box1 .detail strong{font-size:16px;}
.create_websitebtn{width:270px;float:left;background:url(../images/home_btns.jpg) left -54px no-repeat;height:54px;display:block;margin-top:9px;}
.create_websitebtn:hover{background-position:0px 0px;}
.homesignup_btn{width:141px;float:left;background:url(../images/home_btns.jpg) left -117px no-repeat;height:49px;display:block;margin-left:10px;argin-top:10px;}
.homesignup_btn:hover{background-position:0px -165px;}
.homeplaydemo_btn{width:111px;float:left;background:url(../images/home_btns.jpg) -158px -117px no-repeat;height:49px;display:block;margin-left:18px;margin-top:10px;}
.homeplaydemo_btn:hover{background-position:-158px -165px;}
ul.home_boxed li.box2{padding-top:56px;padding-bottom:66px;background:url(../images/stories.jpg) 0px bottom no-repeat;height:240px;}
ul.home_boxed li.box2 .title,ul.home_boxed li.box3 .title{font-size:24px;font-family: 'Lato', sans-serif;text-align:center;color:#000;}
ul.home_boxed li.box2 .title strong,ul.home_boxed li.box3 .title strong{color:#eb4113;font-size:24px;font-family: 'Lato', sans-serif;}
ul.home_boxed li.box2 .detail,ul.home_boxed li.box3 .detail{color:#000000;font-size:14px;font-family: 'Lato', sans-serif;line-height:22px;padding:20px 10px 55px 10px;}
ul.home_boxed li.box2 .detail strong,ul.home_boxed li.box3 .detail strong{font-size:17px;}.readbtn a{background:url(../images/readicon.jpg) top right no-repeat;float:right;font-size:17px;font-family: 'Lato', sans-serif;color:#eb4113;padding-right:30px;height:25px;}
.readbtn a:hover{color:#000;}
ul.home_boxed li.box3{padding-top:56px;padding-bottom:66px;background:url(../images/featuredbg.jpg) 0px bottom no-repeat;height:240px;}
.inside_title{font-size:24px;font-weight:bold;font-family: 'Lato', sans-serif;padding-bottom:15px;color:#000;}
.articles_left{width:200px;float:left;padding:5px 0px 5px 0px;margin-bottom:15px;}
.articles_left .title{font-size:18px;font-family: 'Lato', sans-serif;color:#000;padding-bottom:10px;font-weight:bold;}
.articles_left ul{margin:0px;padding:0px;}
.articles_left ul li{width:100%;display:block;float:left;padding:8px 0px;border-bottom:1px solid #D7D7D7;}
.articles_left ul li .thumbnail_outer{width:40px;float:left;margin:5px 5px 5px 0px;overflow:hidden;height:40px;border:1px solid #d7d7d7;}
.articles_left ul li .thumbnail{width:40px;overflow:hidden;display:table-cell;ext-align:center;vertical-align:middle;height:40px;}
.articles_left ul li .thumbnail img{vertical-align:middle;}
.articles_left ul li .thumbnail_outer:hover{border:1px solid #727272;}
.articles_left ul li .heading{font-size:13px;color:#000;padding-bottom:2px;}
.articles_left ul li .heading a{color:#DA4A38;}
.articles_left ul li .heading a:hover{color:#000;}
.articles_left ul li p{font-size:12px;text-align:left;line-height:16px;}
.articles_left ul li p a{color:#397BE5;}
.websites_right{background:#f7f7f7;float:left;margin-top:0px;box-shadow: 0 0 2px 2px #E1E1E1;-moz-box-shadow: 0 0 2px 2px #E1E1E1;-webkit-box-shadow: 0 0 2px 2px #E1E1E1;-khtml-box-shadow: 0 0 2px 2px #E1E1E1;border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;-webkit-border-radius:2px;border:1px solid #fff;width:220px;}
.websites_right .title{background:url(../images/win_an_ipad.jpg) top left no-repeat;height:199px;}
.websites_right .title strong{color:#2D2D2D;font-size:28px;}
.websites_right p{padding-bottom:15px;}
.google_searchTopOuter{width:595px;margin:auto;}
.topsearch_left{background:url(../images/search_left.jpg) top left no-repeat;width:44px;float:left;height:59px;}
.topsearch_right{background:url(../images/search_right.jpg) top right no-repeat;width:44px;float:right;height:59px;}
.topsearch_mid{width:507px;background:#000;float:left;padding-bottom:14px;}
.input_styleTop2{background-color: #FFFFFF;font-family: Arial;font-size: 14px;padding:2px;border:1px solid #000!important;border-right:0px !important;width:390px;float:left;  color:#d7d7d7;height:39px !important;border-radius:5px 0px 0px 5px;-khtml-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;-webkit-border-radius:5px 0px 0px 5px;}
.input_styleTop2:focus{color:#2d2d2d;}
.searchbtn_top{width:112px;background:#be3a06 url(../images/search_btnarrow.jpg) left no-repeat;display:block;cursor:pointer;border:0px;padding:13px 0px 15px 8px;text-align:center;height:43px;float:right;color:#fff;font-size:16px;margin-top:1px;font-family: 'Lato', sans-serif;border-radius:0px 5px 5px 0px;-khtml-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;-webkit-border-radius:0px 5px 5px 0px;}
.google_searchTop{width:306px;float:left;padding-top:2px;padding-left:20px;}
.input_styleTop {background-color: #FFFFFF;border:1px solid #000 !important;border-right:0px !important;font-family: Arial;font-size: 14px;padding:5px !important;width:225px;float:left;color:#2d2d2d;border-radius:2px 0px 0px 2px;-moz-border-radius:2px 0px 0px 2px;-khtml-border-radius:2px 0px 0px 2px;-webkit-border-radius:2px 0px 0px 2px;height:20px;}
.searchbtn_top_small{width:70px;background:#be3a06 url(../images/search_btnarrow.jpg) left no-repeat;display:block;cursor:pointer;border:0px;padding:5px 0px 5px 8px;text-align:center;float:right;color:#fff;font-size:13px;font-family: 'Lato', sans-serif;border-radius:0px 5px 5px 0px;-khtml-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;-webkit-border-radius:0px 5px 5px 0px;border:1px solid #000 !important;border-left:0px !important;height:32px;}
.form_row .inputcode{width:170px;padding:8px;border:1px solid #CACACA;vertical-align:top;}
.left_sign{text-align:center;width:200px;font-size:20px;color:#000;font-family: 'Lato', sans-serif;}
.left_sign a{color:#db3d12;}
.left_sign .or_line{border-bottom:1px solid #e0dfdf;text-align:center;position:relative;margin-top:-7px;margin-bottom:15px;}
.left_sign .or_line span{color:#868585;background:#fff;padding:0px 5px;position:relative;bottom:-12px;}
.left_sign .btns{padding:5px 0px;}
.getstartedbtn{background:url(../images/getstartedbtn.jpg) top left no-repeat;width:187px;float:left;height:51px;display:block;margin-left:10px;}
.getstartedbtn:hover{background-position:0px -53px;}
.mL55{margin-left:57px;}
.title{font-size:35px;color:#000;font-family: 'Lato', sans-serif;}
.siteinfo{padding:15px 0px;}
.field_error_container{position:absolute;}
.field_error_input {width:75px;color: #fff;padding:10px;font-size:11px;display:none;background:#BE3A06;border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;-webkit-border-radius:0px 5px 5px 0px;-khtml-border-radius:0px 5px 5px 0px;}
.top_left{left:300px;top:34px;}
.submit_article{width:232px;height:48px;display:block;background:url(../images/submit_article.png) top left no-repeat;text-indent:-99999px;}
.submit_article:hover{background-position:0px -48px;}
.form_row{position:relative;}
.clear_L{float: none !important;}
